CEVCalculator Class Reference

constant elasticity of variance process (absorbing boundary at f=0) More...

`#include <ql/pricingengines/vanilla/analyticcevengine.hpp>`

## Public Member Functions

| CEVCalculator (Real f0, Real alpha, Real beta)
Real | value (Option::Type optionType, Real strike, Time t) const
Real | f0 () const
Real | alpha () const
Real | beta () const

## Detailed Description

constant elasticity of variance process (absorbing boundary at f=0)

\[ df_t = \alpha f_t^\beta \mathrm{d}W_t \]

References:

D.R. Brecher, A.E. Lindsay, Results on the CEV Process, Past and Present https://www.fincad.com/sites/default/files/wysiwyg/Resources-Wiki/cev-process-working-paper.pdf